Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Searching takes a very long time when there are lots of text fields included in the search.

Would like a way to filter the search (projects, issues, etc.) from the top bar without going to the search page first.

History

#1 - 2021-06-09 20:45 - James H

Oops forgot to add.

Would like to add a filter parameter for the projects category to include open/closed projects.

edit:

I just realized there is a link to the search page and never knew it until now - so ignore that portion... this is a testament to how much I avoid the

search function due to how long it takes

but would still like a way to filter from the top bar, like a small button to show the filters categories

#2 - 2021-06-10 06:44 - Bernhard Rohloff

- Subject changed from Search filters in top bar or Link to search page to Search filters in top bar

- Description updated

- Status changed from New to Needs feedback

James H wrote:

Oops forgot to add.

Would like to add a filter parameter for the projects category to include open/closed projects.

 I think that's a feature by itself and therefore deserves the creation of a separate issue.

edit:

I just realized there is a link to the search page and never knew it until now - so ignore that portion... this is a testament to how much I avoid the

search function due to how long it takes

 It took me years to find this feature. ;-)

I've modified the topic and description in accordance. Please check if it meets your expectations?

#3 - 2021-06-24 02:31 - James H

lol

Great, Thanks!
